kafka-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Colin B. (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KAFKA-123) Rubygem gemspec doesn't build correctly
Date Mon, 04 Mar 2013 16:51:13 GMT

    [ https://issues.apache.org/jira/browse/KAFKA-123?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13592352#comment-13592352
] 

Colin B. commented on KAFKA-123:
--------------------------------

This was a duplicate of Kafka-135 and is already fixed. Please close this bug.
                
> Rubygem gemspec doesn't build correctly
> ---------------------------------------
>
>                 Key: KAFKA-123
>                 URL: https://issues.apache.org/jira/browse/KAFKA-123
>             Project: Kafka
>          Issue Type: Bug
>          Components: clients
>         Environment: Ruby
>            Reporter: John Le
>            Priority: Trivial
>              Labels: ruby
>   Original Estimate: 1m
>  Remaining Estimate: 1m
>
> The gemspec file doesn't build correctly because lib/kafka/error_codes.rb is not included
in the gemspec files.
> I've created a pull request in github that fixes the problem.  It's really simple.  Simpler
to fix than to write this ticket.
> https://github.com/kafka-dev/kafka/pull/41

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message